Subject: [permaculture] Permaculture workshop: Anastasia, Ringing Cedars, and Dacha Gardens in Russia

From: Steve Diver <[email-masked]>
Date: Sun, 21 Aug 2005 22:07:56 -0500

In June of 1999, I was teaching organic farming in
Pskov region of Northwest Russia, as part of
a USAID Farmer to Farmer exchange program,
a voluntary adventure lasting three weeks.

There were two aspects of this trip that lead to
an upcoming permaculture workshop in Missouri.

First,

My translator, driver and myself spent each day
in the field... visiting farmers in the project, planting
commercial vegetable fields, visiting government
agricultural officials, and putting on workshops.

By night we stayed in a small, rural town, renting
a spare room in a local apartment building.  

Interestingly, the apartment building was near the
edge of town.  The dacha gardens were just a short
walking distance away, on a larger parcel of land.

The dacha gardens were a small community of
cottages and cabins, picket fences, and well tended
gardens with vegetables, berries, fruit trees, and
greenhouses. 

Poverty in Russia was intense.  It was said that
"if you don't raise your own food, you don't eat."

I've never seen home gardeners as serious about
food production as the dacha gardeners in Russia. 

So in my free time, I shot several rolls of 35mm
film to catalog the Hansel and Gretel architecture
of these cottage homes and meticulously maintained
dacha gardens, on allottments of land roughly
80' x 80'; i.e., 600 m2 or 6400 square feeet was the
standard dacha allottment during the Soviet era.

Second,

Most of our field work centered around commercial
vegetable farming, exploring organic production
methods.  Meetings took place in a rural village,
at the home of an ecologically-mindful family.

The holistic lifestyle, vegetarian cooking, and
topics of conversation would be familiar to many
back-to-the-landers in the United States.  

The woman of the house was especially animated
about an emerging ecological-spiritual philosophy
and way of life in Russia, based on a series of
books about Anastasia.

Anastasia is a mystic naturalist woman living in
Siberia of modern day Russia.   A business man
traveling through Siberia, Validimir Megre, met
Anastasia and her family on a trip.  He became
especially interested in the history and production
of cedar oils and pine nuts from Siberia, and their
healing properties as explained by Anastasia.  So
Validimir wrote a series of books about Anastasia
and the Ringing Cedars.

In the evening, my translator would read the Russian
books about Anastasia, and the next day she would relay
the evolving story about this mysic nature woman
and her teachings on nature, ecology, spiritual energy,
and a holistic way of living for human beings.

The stories about Anastasia reminded me of the Medicine
Woman series by Lynn Andrews, or the Don Juan series
by Carlos Castenada.  They were fascinating, as well
as surreal.

Zoom to present...

Six years have passed by.  I never thought I'd
hear of the mysterious nature woman from Siberia
again. 

However, it came to my attention that some friends in
my former rural neighborhood in Missouri are familiar
with Anastasia.

It turns out the series about Anastasia are among
the top selling books in Russia, and have now been
translated into over 20 foreign languages.

It turns out that the English publisher of the Ringing
Cedars books, Mr. Leonid Sharashkin, is temporarily
living in Southern Missouri.  Leonid and his family
are here while he is working on his PhD at the
University of Missouri-Columbia.  His dissertation
is on Anastsia theory and the Ringing Cedars
concept as applied to forest ecology, forest products,
and the ecological micro-farming movement in Russia.

The Missouri-based Ozarks Permaculture Group is
hosting a workshop on Saturday, August 27th, at the
Brixey Church / OneGarden.com headquarters in
Brixey, MO. 

It will feature Leonid Sharashkin speaking about
the Ringing Cedars concept, Anastasia theory,
eco-villages, and integrated micro-farming in Russia.

It will feature myself, sharing slides and stories about
dacha gardens, Mittleider vegetable production techniques
on a commercial scale in Russia, and travel observations.

See the resources below by Leonid Sharashkin,
and books and articles about Anastasia.

Best regards,

Steve Diver
Fayetteville, Arkansas

++++++++++++++++++++++++++++++++++++++++++

Resources:

The following paper by Leonid Sharashkin -- published
in the Proceedings of the The 9th North American
Agroforestry Conference in 2005 -- provides a summary
of ecofarming and agroforestry in Russia, including the
emerging eco-village movement inspired by the Ringing
Cedars books.

Sharashkin, Leonid, Michael Gold, and Elizabeth Barham. 
2005. Ecofarming and Agroforesry for Self-Reliance:
Small-scale, Sustainable Growing Practices in Russia. 
Proceedings of the The 9th North American Agroforestry
Conference.
http://cinram.umn.edu/afta2005/pdf/Sharashkin.PDF

The following paper by Leonid Sharashkin describes a
summary of pine nuts, production, and markets... again,
as an outgrowth of the Ringing Cedars concept.

Sharashkin L. and Gold M. 2004. Pine nuts: species, products,
markets, and potential for U.S. production. In: Northern Nut
Proceedings of the NNGA 95th Annual Report
http://www.ringingcedars.com/materials/pinenuts-nnga.pdf

The Ringing Cedars Press web site is the English
publisher of Validimir Megre's books about Anastasia
and the Ringing Cedars concept.

Ringing Cedars Press
http://www.ringingcedars.com
http://www.ringingcedars.com/books_story.htm

The following popular article about Anastasia appeared
in "The Spirit of Maat" online magazine.

A Space of Love Anastasia: New Heroine of the Russias
by Kostya Kovalenko
http://www.spiritofmaat.com/archive/jan1/anastas.htm

++++++++++++++++++++++++++++++++++++++++++
++++++++++++++++++++++++++++++++++++++++++

_______________________________________________
permaculture mailing list
[email-masked]
http://lists.ibiblio.org/mailman/listinfo/permaculture